{
    "dc_identifier": "nl.mnre1034.2i.2020.19",
    "dc_title": "Besluit Wob-verzoek over uitkeringen Appa 2005 tot en met 2011",
    "dc_type": "2i",
    "dc_description": "Besluit Wob-verzoek over uitkeringen Appa 2005 tot en met 2011. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/03/31/besluit-wob-verzoek-over-uitkeringen-appa-2005-tot-en-met-2011",
    "dc_publisher": "mnre1034",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-03-31",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-11-02",
    "foi_publishedDate": "2020-03-31",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2i.2020.19.misc.1",
            "dc_title": "Besluit Wob-verzoek over uitkeringen Appa 2005 tot en met 2011",
            "foi_fileName": "Wob-besluit%20over%20uitkeringen%20Appa%202005%20tot%20en%20met%202011.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-059ccdaa-d41f-4281-9c9b-6261482db259/1/pdf/Wob-besluit%20over%20uitkeringen%20Appa%202005%20tot%20en%20met%202011.pdf"
        }
    ]
}